Clafgan issue

Post Reply
Skahan99
New to forums
New to forums
Posts: 1
Joined: Thu Feb 23, 2017 5:27 pm

Clafgan issue

Post by Skahan99 » Thu Feb 23, 2017 5:39 pm

Hi im having issues getting my map to load. Using Alive and Clafgan. Issue is when i add clafgan it errors and says it needs CUP Terrains, even though on armaholic is says it needed CUP CORE and MAPS. When i add CUP Terrains and remove the other 2 mods it says this:
=====================================================================
== c:\servers\third501st\exec_third501st.exe
== -ip=162.248.88.20 -port=2302 -name=server -config=cfg\server.cfg -cfg=cfg\basic.cfg -profiles=cfg -par=cfg\parameters.txt

Original output filename: Arma3Retail_Server
Exe timestamp: 2016/11/30 11:13:15
Current time: 2017/02/22 17:54:36

Type: Public
Build: Stable
Version: 1.66.139494

Allocator: Windows
=====================================================================

17:54:36 SteamAPI initialization failed. Steam features wont's be accessible!
17:54:37 String STR_MOD_LAUNCHER_ACTION not found
17:54:37 Cannot register unknown string STR_USRACT_ACTIVESENSORSTOGGLE
17:54:37 Cannot register unknown string STR_CONTROLS_TOOLTIPS_SENSORS
17:54:37 Cannot register unknown string STR_CLIENT_IS_HOST
17:54:37 Cannot register unknown string STR_CLIENT_IS_DS_ADMIN
17:54:37 Initializing stats manager.
17:54:37 Stats config disabled.
17:54:37 sessionID: 79ac728125bc267a7e386236db8b8bca5a00cd42

Any thoughts?

Sources:
http://www.armaholic.com/page.php?id=31599

Caliban55
This is my homepage
This is my homepage
Posts: 436
Joined: Sat Sep 04, 2010 10:20 am
Location: Cologne, Gemany
Contact:

Re: Clafgan issue

Post by Caliban55 » Fri Feb 24, 2017 3:59 am

The CUP mods also require CBA A3 and the warning that you posted are most likely coming from that. A full RPT logfile would be better. There is a CUP Terrain Complete package available, I would recommend using that and donwloading it from the official CUP site, not Armaholic.

http://cup-arma3.org/download

Clafghan is also a rework for the original terrain, which, to my knowledge, is not compatible with Arma 3.

Also, if this is a mission that you created yourself, the mods have to be loaded when you package the mission for the dependencies to be created correctly.

Post Reply